# .bashrc

# User specific aliases and functions
alias cl=clear
alias la='eza -a'
alias ll='eza --git -l'
alias evil='EVIL=true emacs'
alias objdump='objdump -M intel'

export EDITOR="emacs -nw"
export BASHFILESIZE=50000
export HISTSIZE=5000

# allow different machines to customize their tmux colors
if [ -n "$TMUX" ]; then
    tmux set-option -a status-style bg=red
fi
